Notifications
Manage user notifications.
Endpoints
Method
Path
Description
GET
/v1/notifications
List notifications
GET
/v1/notifications/count
Get unread count
POST
/v1/notifications/:id/read
Mark as read
POST
/v1/notifications/read-all
Mark all as read
DELETE
/v1/notifications/:id
Delete notification
List Notifications
GET /v1/notificationscurl https://api.tokenbot.com/v1/notifications \
-H "X-API-Key: tb_live_your_key"Get Unread Count
GET /v1/notifications/countMark as Read
Mark All as Read
Delete Notification
Last updated
Was this helpful?

